AMName = "Change Type of Images";
AMDSummary = "This action converts images to the selected image format.";
Message = "This action will change image type of the image files passed into it. Would you like to add a Copy Finder Items action so that the copies are changed and your originals are preserved?";

CFBundleShortVersionString = "2.0";
NSHumanReadableCopyright = "© Pixelmator Team Ltd., 2010";